:root {
	background-color: #000 !important;
}

body {
	background-color: #000 !important;
	font-family: courier, monospace !important;
}

#console {
	font-family: courier, monospace;
	color: #fff;
	max-width:750px;
	margin-left:auto;
	margin-right:auto;
  margin-top: 15px;
  margin-bottom: 65px;
	font-size:14px;
}
.code-container {
  padding-left: 500px; /* Adjust the value to control the desired shift */
}
container {
  display: flex;
  justify-content: center;
}

.text-content {
  text-align: center;
}
.icon-md {
	font-size:1.6rem;
}
/* footer {
	height:10vh;
} */
a {
	color: #0bc;
	text-decoration: none;
}

#a {
	color: #fc2f2f;
}

#c {
	color: rgb(255, 251, 0);
}

#b {
	color: #ff0096;
}

#k {
    	animation: change 1s;
}

#op{
    	color: #888888
}

@keyframes change {
    	0%  { color:  #fc2f2f; }
    	25% { color:  #fc2f2f; }
    	99% { color: black; }
}
